!!! 5
%html
  %head
    = stylesheet_link_tag    "trix", media: "all"
    = javascript_include_tag "trix", type: "module"
    = javascript_include_tag "actiontext", type: "module"
    - if content_for?(:head)
      = yield :head
  %body
    .container-lg
      = yield
